---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.20.8-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:13:15.252099'
uploaded: '2025-10-08T16:14:11.317496'
signed: '2025-10-08T22:22:51.794732'
released: '2025-10-08T22:22:59.771855'
artifacts:
metadata_updated: '2025-10-08T22:22:59.772200'
